dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,img,input,label,ol,p,textarea,ul{margin:0;padding:0;border:0;font-weight:400;vertical-align:baseline;font-family:inherit;font-style:inherit;outline:0}
body{width:100%}
.am-btn{padding:.5em 1em;border-radius:2px}
.am-topbar-inverse .am-topbar-nav>li>a{font-family:arial;font-weight:600;font-size:16px}
.am-topbar{margin-bottom:0}
.header{margin:0 auto;width:94%;max-width:900px}
.wrapper{margin:auto;min-width:360px;width:95%;margin:0 auto}
.nav{height:64px}
.nav p{text-align:center;line-height:64px;font-size:25px;font-weight:600;color:#0e90d2}
.wrapper after,.wrapper:before{content:"";display:block;clear:both}
.clear::after{clear:both;display:table;content:" "}
.container{margin:0 auto}
.cnt-t span{color:#FE8B1F;display:block;text-align:center;font-size:16px}
.cnt-t2 iframe{background:#66ceff;height:520px;width:100%;margin:0 auto}
.form-control{display:block;height:34px;font-size:16px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;position:relative;z-index:2;width:100%;margin:0 auto;margin-bottom:0}
.input-lg{height:42px;line-height:1.3333333;border-color:#0e90d2;-webkit-appearance:none}
select{cursor:default;-webkit-appearance:menulist}
select.input-lg{text-align:left;text-align-last:left;text-indent:.5em;height:42px;outline-style:none;-webkit-appearance:none;border-color:#0e90d2;border-radius:0;font-size:16px}
select.input-lg:hover{background:#e6e6e6}
.cnt-3-1,.cnt-3-2,.cnt-3-3{border-color:#66ceff;padding-bottom:5px}
.cnt-3-1 select,.cnt-3-2 input,.cnt-3-3 button{border-radius:5px}
.cnt-3-2 input{text-indent:.5em}
.btn{display:inline-block;margin-bottom:0;font-weight:400;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;color:#FFF;background:#0e90d2;outline-style:none;display:#000;height:42px;font-size:18px;line-height:1.3333333;width:100%}
.cnt-3{margin-bottom:15px}
.foot{text-align:center}
.foot a{text-decoration:none}
.foot p{text-align:center;padding-top:10px;padding-bottom:10px}
@media screen and (min-device-width:1000px){.wrapper{width:70%;margin:0 auto}
.cnt-3-1,.cnt-3-2,.cnt-3-3{border-color:#66ceff;float:left}
.cnt-3-2 input{text-indent:.5em}
.cnt-3-1{width:17%}
.cnt-3-2{width:70%;padding-left:3%;padding-right:3%}
.cnt-3-3{width:13%}
select.input-lg{text-align:center;text-align-last:center}}
@media screen and (max-device-width:760px){.wrapper{width:95%;margin:0 auto}.cnt-t2 iframe{height:260px}}
*{padding: 0;margin: 0;box-sizing: border-box;font-family: -apple-system, BlinkMacSystemFont, 'San Francisco', 'Microsoft YaHei', 'PingFang SC','Hiragino Sans GB', 'WenQuanYi Micro Hei', 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell','Fira Sans', 'Droid Sans', 'Noto Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif,'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol';}
a{text-decoration: none;-webkit-tap-highlight-color: rgba(0,0,0,0);}
li{list-style: none;}
html{-webkit-text-size-adjust: 100%;-moz-text-size-adjust: 100%;-ms-text-size-adjust: 100%;text-size-adjust: 100%;text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;}
.aim-topbar{min-width: 360px;width: 100%;height: 50px;background-color: #2196f3;border-color: #ddd;position: relative;border-bottom-color: rgba(0,0,0,.1);}
.aim-topbar:before,.aim-topbar:after,.aim-container:before,.aim-container:after{content: " ";clear:both;display: table;}
.aim-header{max-width: 960px;width: 94%;height: 50px;margin: 0 auto;}
.aim-title{padding: 0 15px;line-height: 50px;float: left;}
.aim-title a{font-size: 18px;font-weight: 400;color: #fff;}
.aim-topbar-nav{float: left;line-height: 50px;}
.aim-topbar-nav li{float: left;position: relative;padding:0 10px;}
.aim-topbar-nav .aim-active a{background-color: rgba(0,0,0,.2);}
.aim-topbar-nav li a{color: #fff;padding: 5px;border-radius: 5px}
.aim-topbar-nav li a:hover{background-color: rgba(0,0,0,.2);padding: 5px;border-radius: 5px}

.aim-topbar-right{float: right;line-height: 50px;}
.aim-btn,.aim-menu{padding: 8px 14px;border: none;outline-style: none;background-color: #5eb95e;color: #fff;border-radius: 5px;vertical-align: unset;font-size: unset;}
.aim-btn:hover,.aim-menu:hover{background-color: #4aaa4a}

.aim-container{width: 94%;min-width: 360px;max-width: 960px;margin: 0 auto;}
.aim-container .logo{text-align: center;font-size: 24px;margin: 1.6rem 0;color: #045fb4;font-weight: bold;}
.aim-list li{float: left;padding: 10px;width: 100%;line-height: 1.6;height: 250px}
.aim-panel{text-align: center;}
.aim-panel img{border-radius: 10px;box-shadow: 0 3rem 5rem -2rem rgba(0,0,0,0.2);transition:.1s all ease-in-out;-moz-trnsition:.1s all ease-in-out;-webkit-transtion:.1s all ease-in-out}
.aim-panel img:hover{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-trnsition:scale(1.1)}
.aim-text {padding: 12px 1.6rem;font-size: 12px}
.aim-text a{font-size: 1.4rem;}
.am-text-xl{color: #0e90d2}
.am-text-xl:hover{color:#095f8a}
footer{display: block;padding-bottom: 10px;}
@media only screen and (min-width: 660px){.aim-menu{display: none;}}
@media only screen and (max-width: 660px){.aim-menu{display: block;float: right;margin-top: 8px;}.aim-topbar-nav{width: 100%;display: none;}.aim-topbar-nav li{float: none;text-align: center;background-color: #2196f3;margin: 5px;border-radius: 5px}.aim-btn{display: none;}}
@media only screen and (max-width: 1025px) and (min-width: 661px){.aim-list li{width: 49%;}}
@media only screen and (min-width: 1025px){.aim-list li{width: 33.33%}}



body,html{height:100%;background-size: cover;
    background-attachment: fixed;
    background-position: center;
    }
*{box-sizing:border-box;margin:0;padding:0;-webkit-tap-highlight-color:transparent;}
a{color:#333;text-decoration:none;}
input{outline:0;}
.color{color:#4caf50;}
.colored{color:#f44336;}
li,ul{list-style:none;}
.container{position:relative;margin:0 auto;width:1024px;max-width:100%;}
.main{margin-top:20px;margin-bottom:15px;padding:0 15px;}
.language-json {
    line-height: 1.4;
padding: 0.5rem 0.5rem;    margin: .85rem 0;
    background-color: #d9edf7;
    border-radius: 6px;
    overflow: auto;
    color: #009688;
}
.wenzi {
    padding: 10px;
    line-height: 50px;
    text-align: center;
    color: #009688;
}
.wenzibj {
    background-color: #d9edf7;}
.badge{
    vertical-align: top;
    display: inline-block;
    font-size: 10px;
    height: 18px;
    line-height: 18px;
    border-radius: 3px;
    padding: 0 3px;
    color: #fff;
    background-color: #e7c000;
}
.language-is {
    margin-bottom: 10px;
    padding: 7px;
    line-height: 22px;
    border-left: 5px solid #009688;
    border-radius: 0 2px 2px 0;
    background-color: #f2f2f2;}
.content-body,.main{position:relative;overflow:hidden;}
.content-body{border:1px solid #eee;border-radius:4px;background:#fff;border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
.content-left{overflow:hidden;width: 100%;border-bottom: 1px solid #eee;background-color:#f8f8f8;color:#333;text-align:center;letter-spacing:2px;}
.content-left,.content-right{position:relative;float:left;background-color: #d9edf7;}
.content-right{padding:20px;width:100%;background-color:#fff;letter-spacing:1px;}
.content-left .avatar{position:relative;overflow:hidden;margin:0 auto;padding: 10px 0;}
.content-left .avatar img{width:90px;height:90px;max-width:100%;border:0;border-radius:50%;vertical-align:middle;font-size:100%;transition: transform.5s ease-out;border: 2px solid #fff;}
.content-left .avatar img:hover{transform: rotate(360deg);}
.content-left .device{z-index:1;overflow:hidden;width:100%;}
.content-left .device .name{height:1pc;font-size:1pc;line-height:1pc;}
.content-left .device .qq{margin-top:9pt;height:9pt;font-size:9pt;line-height:9pt;opacity:.5;}
.content-left .menu{overflow:hidden;margin-top:20px;}
.content-left .menu>li.active,.content-left .menu>li:hover{background-color:#fff;}
.menu a{display:block;float:left;padding:10px 0;width: 33.3333%;background-color:transparent;color:#333;font-size:14px;}
.menu li.active .item,.menu li:hover .item{border-left-color: transparent;}
.menu .item{height:40px;border-left:4px solid transparent;line-height:20px;padding:10px;text-align:center;}
.menu li.active .item>span{color:#03a9f4;}
.content-right .title{color:#666;text-align:center;letter-spacing:2px;font-weight:700;font-size:18px;}
.content{position:relative;overflow:hidden;margin-top:30px;margin-bottom:15px;}
.content .content-box{display:flex;margin-bottom:15px;max-width:100%;align-items:flex-end;}
.content-box .content-key{display:inline-block;max-width:calc(100% - 7.5rem);flex:1;}
.content-box .content-key input{box-sizing:border-box;width:100%;background-color:transparent;}
.content-box .content-key input,.content-box button{display:inline-block;padding:10px 15px;outline:0;border:1px solid #dcdee0;color:#333;line-height:1pc;}
.content-box button{position:relative;left:-.0625rem;width:7.5rem;background-color:#fff;font-size:14px;cursor:pointer;}
.tips{padding:10px;border:1px solid #ddd;border-radius:4px;color:#666;font-size:14px;}
.tips h1{margin:auto -10px;padding-bottom:10px;padding-left:10px;border-bottom:1px solid #ddd;font-size:14px;}
.tips .tips-content,.tips .tips-submit{overflow:hidden;margin-top:15px;}
.tips .tips-content #text{position:relative;float:left;padding:6px 9pt;width:100%;height:34px;border:1px solid #ccc;border-radius:4px;background-color:#fff;background-image:none;box-shadow:inset 0 1px 1px rgba(0,0,0,.075);color:#555;font-size:14px;line-height:1.42857143;}
.tips .tips-submit{text-align:center;}
.tips .tips-submit a{display:inline-block;padding:8px 1pc;border:1px solid #dedede;border-radius:2px;color:#666;line-height:1;cursor:pointer;}
.tips .tips-submit a:first-child{color:#4caf50;margin-right: 5px;}
footer{overflow: hidden;padding:10px 15px;border:1px solid #eee;font-size:9pt;border-radius: 4px;border-top: 0;border-top-left-radius: 0;border-top-right-radius: 0;background-color: #fff;}
footer .footer-left{float:left;}
footer .footer-right{float:right;}
.badge:after{position:absolute;top:.3125rem;right:.3125rem;width:.5rem;height:.5rem;border-radius:50%;background-color:#f44336;color:#fff;content:"";text-shadow:.0625rem .0625rem .0625rem rgba(0,0,0,.2);font-weight:lighter;}
/*index*/
.content-right .index{margin-top:0;}
.index-box{position:relative;overflow:hidden;margin-bottom:15px;}
.index-box h3{position:relative;margin-bottom:10px;padding-bottom:5px;border-bottom:1px solid #eee;color:#666;font-weight:700;font-size:16px;}
.index-box h3:after{position:absolute;bottom:0;left:0;width:60px;height:1px;background:#000;content:"";content:"";-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;}
.index-box h3:hover:after{width:88px;background:#03a9f4;}
.btn{position:relative;display:inline-block;overflow:hidden;margin:.3rem;padding:10px 15px;width:calc(25% - .869rem);border:1px solid #dcdee0;background-color:transparent;color:#333;text-align:center;text-overflow:ellipsis;white-space:nowrap;letter-spacing:.0625rem;font-weight:700;font-size:18px;line-height:1.15;}
.btn:hover{border:1px solid #249ffd;box-shadow:0 .5rem 1rem 0 rgba(10,14,29,.04),0 .5rem 4rem 0 rgba(10,14,29,.08);color:#249ffd;transition:all .3s ease;-webkit-transform:translateY(-.125rem);transform:translateY(-.125rem);}
/*link*/
.index-link{overflow:hidden;border:1px solid #eee;border-radius:4px;background:#fff;}
.index-link .link-title{position:relative;display:block;overflow:hidden;padding:8px 0;border-bottom:1px solid #ddd;text-overflow:ellipsis;white-space:nowrap;}
.index-link .link-title h3{display:inline-block;margin-right:16px;margin-left:0;padding-left:15px;border-left:4px solid #3690cf;color:#333;vertical-align:bottom;font-weight:400;font-size:16px;}
.index-link ul{padding:5px 10px;}
.index-link ul li{display:inline-block;overflow:hidden;padding:5px;text-align:left;text-overflow:ellipsis;white-space:nowrap;font-size:14px;}
.index-link ul li a{vertical-align:middle;}
@media only screen and (max-width:767px){
	.btn{width: calc(50% - .779rem);}
}
